export const compare =(po)=>{
	return function(a,b){
		let temp1 = a[po];
		let temp2 = b[po];
		return temp1-temp2
	}
}
export const singel = (arr)=>{
  	let obj = {};
  	arr = arr.reduce(function(item, next) {
       obj[next.id] ? '' : obj[next.id] = true && item.push(next);
       return item;
    }, []);
    return arr
}